body {
	background: #000 url(../img/siteBg.jpg) center center no-repeat fixed;
	background-size: cover;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
}
h1,h2,h3 {
	font-family: 'Open Sans', sans-serif;
}

.siteHeader h1 {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.nav {
	background-color: #272727;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}
.nav li a {
	color: #EEE;
}
.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: #975D12;
}
h1 {
	color: #FFF;
}
.topIntro {
	text-align: center;
	font-style: italic;
	color: #FFF;
}
.topIntro p{
	font-weight: 300;
	margin-bottom: 25px;
}
.topIntro h2 {
	font-weight: 400;
	margin: 50px 0 25px 0;
	text-transform: uppercase;
}
.topIntro h2.strong {
	font-weight: 700;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.contentBox {
	background: url(../img/contentBg.png);
	margin-bottom: 25px;
	padding: 25px 10px 75px 10px;
}
.contentBox h2{
	margin: 0 0 5px 0;
	font-weight: 800;
	text-transform: uppercase;
}
.contentBox ul, .contentBox p{
	font-size: 16px;
	font-weight: 300;
}

.quoteImg {
	margin-top: 40px;
}
.quoteImg .col-md-6 {
	text-align: center;
}
.imgRow p, .imgRow span {
	margin-top: 10px;
}
.imgRow span {
	color:#975D12;
	width: 100%;
	padding-bottom: 5px;
	font-weight: 800;
	text-transform: uppercase;
	display: block;
}
.orange, a, a:hover {
	color: #975D12;
}
.grey {
	height: 2px;
	width: 100%;
	background-color: #303030;
	border: none;
}

#fancybox-wrap, #fancybox-wrap *{
    -moz-box-sizing: content-box;
 -webkit-box-sizing: content-box;
      -o-box-sizing: content-box;
     -ms-box-sizing: content-box;
         box-sizing: content-box;
}

@media (max-width: 767px) {
	.imgRow {
		text-align: center;
	}
	.quoteImg .col-md-6 {
		margin-bottom: 30px;
	}
}

@media (min-width: 768px) {
	.gallery img {
		width: 100%;
	}
}